﻿
.wp{width:98%;max-width:1300px;margin:0 auto}
.tit-ind2{overflow:hidden;margin-bottom:28px}
.tit-ind2 a{float:right;line-height:42px;color:#999;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.tit-ind2 h3{font-weight:400;font-size:28px;color:#333}
.tit-ind2 a:hover{color:#102568}

.tit-g1{text-align:center;margin-bottom:114px}
.tit-g1 h3{font-size:44px;color:#333;font-weight:700;line-height:1.4;margin-bottom:2px}
.tit-g1 .en{display:block;font-size:18px;color:#ccc;line-height:1.4;text-transform:uppercase}
.tit-g2{font-size:30px;color:#333;line-height:1.4;font-weight:400;margin-bottom:36px}
.tit-g3{margin-bottom:56px;font-size:16px;color:#666;line-height:1.4;text-align:center;overflow:hidden}
.tit-g3 h3{font-size:44px;color:#333;line-height:1.4;font-weight:400;margin-bottom:12px}
.tit-g4{line-height:50px;border-bottom:1px solid #e5e5e5;margin-bottom:25px}
.tit-g4:after{content:'';display:block;clear:both;width:100%;height:0;visibility:hidden}
.tit-g4 .more{float:right;font-size:14px;color:#999;margin-left:10px;-webkit-transition:.3s;-o-transition:.3s;transition:.3s}
.tit-g4 h3{font-size:0}
.tit-g4 h3 span{display:inline-block;vertical-align:middle;font-size:24px;color:#333;padding:0 12px 0 3px;position:relative}
.tit-g4 h3 span:before{content:'';position:absolute;left:0;bottom:-1px;right:0;height:2px;background-color:#4854a4}
.tit-g4 .more:hover{color:#3d87f5}
.tit-g5{margin-bottom:55px;padding-right:100px;position:relative;overflow:hidden}
.tit-g5 .more{position:absolute;right:0;bottom:0;font-size:14px;color:#102568;line-height:1.4}
.tit-g5 h3{font-size:44px;color:#333;line-height:1.4}
.tit-g5 .more:hover{text-decoration:underline}
.tit-g6{padding:21px 24px 18px;padding-left:84px;background:#102568 url(../images/tit6-1-d.png) 30px center no-repeat}
.tit-g6 h3{font-size:26px;color:#fff;line-height:1.4}
.tit-g6 h3 span{display:block;font-size:16px;color:rgba(255,255,255,.3);line-height:1.4;text-transform:uppercase;font-weight:400;margin-top:1px}
.top-g1{margin-bottom:41px;padding-right:300px;height:42px;line-height:42px;position:relative;overflow:hidden}
.top-g1 .so{position:absolute;right:0;top:0;width:349px;height:42px;border:1px solid #c5c5c5;padding-right:50px}
.top-g1 .so input{outline:0;border:none}
.top-g1 .so .inp{display:block;width:100%;height:40px;line-height:40px;padding:0 10px;font-size:14px;color:#333;background-color:transparent;outline:0;border-radius:0;-webkit-appearance:none;-webkit-tap-highlight-color:rgba(0,0,0,0)}
.top-g1 .so .btn{position:absolute;right:0;top:0;bottom:0;width:50px;background:#102568 url(../images/so-1-d.png) center center no-repeat;-webkit-transition:.3s;-moz-transition:.3s;-ms-transition:.3s;-o-transition:.3s;transition:.3s}
.top-g1 h3{font-size:24px;color:#333;font-weight:400;white-space:nowrap;-ms-text-overflow:ellipsis;text-overflow:ellipsis;overflow:hidden}
.top-g1 .so .btn:hover{opacity:.8;filter:alpha(opacity=80)}
.tit-g7{padding:23px 26px 18px;background-repeat:no-repeat;background-position:center center;-webkit-background-size:cover;background-size:cover}
.tit-g7 h3{font-size:24px;color:#fff;line-height:1.4}
.tit-g7 h3 span{display:block;font-size:16px;color:rgba(255,255,255,.42);line-height:1.4;font-weight:400;margin-top:2px}
.tit-g8{margin-bottom:104px;text-align:center;overflow:hidden}
.tit-g8 h3{font-size:44px;color:#333;line-height:1.4;margin-bottom:10px}
.tit-g8 p{font-size:16px;color:#666;line-height:1.4;padding-bottom:21px;position:relative}
.tit-g8 p:after{content:'';position:absolute;left:50%;bottom:0;width:46px;height:3px;background-color:#102568;margin-left:-23px}
.tit-g9{margin-bottom:71px;text-align:center;overflow:hidden}
.tit-g9 h3{display:inline-block;font-size:44px;color:#333;position:relative;margin-bottom:4px}
.tit-g9 h3:after,.tit-g9 h3:before{content:'';position:absolute;top:50%;width:56px;height:2px;background-color:rgba(27,27,27,.44)}
.tit-g9 h3:before{right:120%}
.tit-g9 h3:after{left:120%}
.tit-g9 p{font-size:16px;color:#666;line-height:28px}

.message-1{padding:57px 0 49px;background-color:#fff;overflow:hidden}
.form-msg{width:825px;margin:0 auto;overflow:hidden}
.form-msg input,.form-msg textarea{outline:0;border:none;margin-bottom:28px}
.form-msg .item{margin-right:-3%;overflow:hidden}
.form-msg .inp{float:left;width:43%;margin-right:1%;border:1px solid #dfdfdf;height:41px;line-height:39px;padding:0 20px;font-size:16px;color:#333;outline:0;border-radius:0;-webkit-appearance:none;-webkit-tap-highlight-color:rgba(0,0,0,0)}
.form-msg .tar{display:block;width:100%;height:107px;resize:none;border:1px solid #dfdfdf;padding:6px 20px;font-size:16px;color:#333;outline:0;border-radius:0;-webkit-appearance:none;-webkit-tap-highlight-color:rgba(0,0,0,0)}
.form-msg .sub{display:block;width:100%;height:53px;line-height:51px;background-color:rgba(17, 129, 213);border:1px solid rgba(17, 129, 213);font-size:16px;color:#fff;text-align:center;-webkit-transition:.3s;-o-transition:.3s;transition:.3s;outline:0;border-radius:0;-webkit-appearance:none;-webkit-tap-highlight-color:rgba(0,0,0,0)}
.form-msg .sub:hover{background-color:rgba(16,37,104,1)}

}
